Latest post Thu, Feb 15 2018 10:35 PM by Marianna. 55 replies.
Page 1 of 4 (56 items) 1 2 3 4 Next >
Sort Posts: Previous Next
  • Wed, Nov 22 2017 3:13 AM

    • R Puru
    • Not Ranked
    • Joined on Thu, Nov 12 2015
    • Posts 26
    • Points 300

    ISIS500 upgrade failure.

    I've recenlty been upgrading our ISIS servers (2 x 5000 & 3 x 5500) to version 4.7.11. The 3 x 5500 upgraded without issue. The 2 x 5000 chasiss have been upgraded but with errors.

     

    I've gone back to try and troubleshoot where the problem went wrong and it appears that during the install process, the 'Current Status' for 'Raid Set Configuration' reported error/warning. 

     

    I've tried to delete the raid using: enter RaidConfig.exe –d

    This comes up with an error: Error: Product server type could not be determined from part number "9935-65144-00" and attempts to do this 5 additional times, reporting the same error.

     

    Basically the issue is storage manager keeps trying to launch and keeps reporting that the server needs to reboot. I've tried searching for this specific problem with no luck. 

     

    The next thing I was going to try was a complete rebuild but I feel this won't actuallyfix the issue as I beleive it's with the raidset itself and I somehow need to import the previous config (pre-upgrade) for it to work.

     

    Has anyone seen or come acrros the same thing?

  • Wed, Nov 22 2017 4:09 AM In reply to

    • R Puru
    • Not Ranked
    • Joined on Thu, Nov 12 2015
    • Posts 26
    • Points 300

    Re: ISIS500 upgrade failure.

    I forgot to mention that the LSI MegaRaid storage manager tool does not see the raidset as foriegn and thinks everything is normal.

     

    The Sotrage Manager Memory Log Viewer reports the following error:

     

    Error: Warning: Unknown platform type, Storage Manager cannot run!!

    Error: ASSERT: pid 3792 file MSmain.cpp line 1987: 0

    Seccess: Watcher Disabled

    Info: Avid ISIS Storage Manager is Stopping (Storage manager opening and closing and the message repeats itself)

     

     

  • Wed, Nov 22 2017 3:50 PM In reply to

    Re: ISIS500 upgrade failure.

    From what version are you upgrading?

    Check to see if the LSI RAID controller needs a firmware upgrade?

    A while back, we had to manually upgrade it in order to run newer version of the server software.

     

    MC 8.6.1, Windows 10, ASROCK X99M, Intel 5930K, Zotac GTX970, 32GB RAM, Transcend 512GB M.2 SSD & Dell U2713H. MBP 2012 Thunderbolt, OSX 10.10.5, MC... [view my complete system specs]
  • Wed, Nov 22 2017 3:52 PM In reply to

    Re: ISIS500 upgrade failure.

    Hi, You should verify the network configuration and connectivity.

    Altering hostname (and IP) on the engine after the installer has run has caused this behavior.

    Most of the MC/NC, Interplay, Nexis, ISIS, Unity stuff. [view my complete system specs]

    Avid reseller ACSR at Telmaco

    http://www.telmaco.gr/en/

  • Wed, Nov 22 2017 3:54 PM In reply to

    Re: ISIS500 upgrade failure.

    And as Dom wrote, Check the LSI firmware revision.

    Most of the MC/NC, Interplay, Nexis, ISIS, Unity stuff. [view my complete system specs]

    Avid reseller ACSR at Telmaco

    http://www.telmaco.gr/en/

  • Wed, Nov 22 2017 11:20 PM In reply to

    • R Puru
    • Not Ranked
    • Joined on Thu, Nov 12 2015
    • Posts 26
    • Points 300

    Re: ISIS500 upgrade failure.

    It was fairly old as this is the first ISIS Spectrum Films had purcased so version 4.2 and the FW v.20130.383-2315.

     

    Thanks for the heads up, I'll go in search of the correct firmware now Yes

  • Wed, Nov 22 2017 11:27 PM In reply to

    • R Puru
    • Not Ranked
    • Joined on Thu, Nov 12 2015
    • Posts 26
    • Points 300

    Re: ISIS500 upgrade failure.

    Network connectivity is fine. Client can see the shares but doesn't work correctly. I had an issue earlier this year that you may have heard about, where changing ip has caused something similar.

  • Thu, Nov 23 2017 2:19 AM In reply to

    • R Puru
    • Not Ranked
    • Joined on Thu, Nov 12 2015
    • Posts 26
    • Points 300

    Re: ISIS500 upgrade failure.

    OK So I upgraded the firmware on the LSI controler with the AF2108_FW_Image.rom located in the 4.7.11 installer package firware folder, rebooted and had the same result. So I re ran the installer for 4.7.11 and this time arround it detected that the LSI MegaRaid Firmware 12.13.0-0154 needed to be upgradede so I let it do that. It restarted a couple of times and confirmed that this had been done. I also checked the version in the MegaRaid windows unitlty and it reports, FW Package version 12.13.0.0-154 FW version 2.130.383.2315.

     

    Unfortunately the server is booting with the same problem, Storage manager reporting that it has been shut down and the server needs to reboot. The storage manager memory log is still reporting: Unknown platform type and it's going to shut down.

     

    Is there anything else you can think of? Also, the server is empty and can be rebuilt if necessary.

  • Thu, Nov 23 2017 11:46 AM In reply to

    Re: ISIS500 upgrade failure.

    I have an idea. Can you run the system profiler on both chassis?

    I guess the chassis is not running Windows storage server 2008 R2, which is supported for 4.5 and up, but still Windows storage server 2008 (not R2)

     

    Most of the MC/NC, Interplay, Nexis, ISIS, Unity stuff. [view my complete system specs]

    Avid reseller ACSR at Telmaco

    http://www.telmaco.gr/en/

  • Thu, Nov 23 2017 1:09 PM In reply to

    Re: ISIS500 upgrade failure.

    Jeroen van Eekeres:

    I have an idea. Can you run the system profiler on both chassis?

    I guess the chassis is not running Windows storage server 2008 R2, which is supported for 4.5 and up, but still Windows storage server 2008 (not R2)

    One of the differences between an ISIS 5000 and 5500 is that the 5000 runs Storage Server 2008 (R1) and the 5500 runs 2008 R2. Both are fully supported and all the Windows updates should be run.

     

    https://www.youtube.com/avidevangelistbob [view my complete system specs]

    -- Bob Russo Principal Product Designer for Broadcast Storage & Editor Products

    Bob Russo on Expert Connections

  • Thu, Nov 23 2017 1:14 PM In reply to

    Re: ISIS500 upgrade failure.

    The latest version of the MegaRaid software is 17.05.00.02. You'll need to get that directly from Broadcom.  

    https://www.youtube.com/avidevangelistbob [view my complete system specs]

    -- Bob Russo Principal Product Designer for Broadcast Storage & Editor Products

    Bob Russo on Expert Connections

  • Thu, Nov 23 2017 8:00 PM In reply to

    Re: ISIS500 upgrade failure.

    BobRusso:
    One of the differences between an ISIS 5000 and 5500 is that the 5000 runs Storage Server 2008 (R1) and the 5500 runs 2008 R2. Both are fully supported and all the Windows updates should be run.

    Of course, but I remember the profiler complaining about the OS version a few years ago when I encountered a setup where a a second newer 2008 R2 as-3000 system director needed to be added to an existing 2008 R1 system. This was a multi step upgrade where we 'temporarely' used 4.7.11 on the 2008 R1 system (later updated to R2).

    I just guess the profiler might give him some more info why the storage manager complains.   

    Most of the MC/NC, Interplay, Nexis, ISIS, Unity stuff. [view my complete system specs]

    Avid reseller ACSR at Telmaco

    http://www.telmaco.gr/en/

  • Fri, Nov 24 2017 12:24 AM In reply to

    • R Puru
    • Not Ranked
    • Joined on Thu, Nov 12 2015
    • Posts 26
    • Points 300

    Re: ISIS500 upgrade failure.

    Jeroen van Eekeres:

    I have an idea. Can you run the system profiler on both chassis?

    I guess the chassis is not running Windows storage server 2008 R2, which is supported for 4.5 and up, but still Windows storage server 2008 (not R2)

     

    Chassis are being reported as fine via the profiler. OS is Windows Storage Server 2008 R2 Standard.

  • Fri, Nov 24 2017 12:29 AM In reply to

    • R Puru
    • Not Ranked
    • Joined on Thu, Nov 12 2015
    • Posts 26
    • Points 300

    Re: ISIS500 upgrade failure.

    BobRusso:

    ..all the Windows updates should be run.

    I'll run all updates now (I'm so used to disabling auto updates for Avid use, it almost feels wrong) Failing that I'll start from the ground up and just reinstall everything, reinistialsing the raid etc.

  • Sun, Nov 26 2017 1:01 AM In reply to

    Re: ISIS500 upgrade failure.

    R Puru:

    BobRusso:

    ..all the Windows updates should be run.

    I'll run all updates now (I'm so used to disabling auto updates for Avid use, it almost feels wrong) Failing that I'll start from the ground up and just reinstall everything, reinistialsing the raid etc.

    I'm not sure why you feel that way, it's completely backwards. Avid recommends running all the Windows Updates.

    https://www.youtube.com/avidevangelistbob [view my complete system specs]

    -- Bob Russo Principal Product Designer for Broadcast Storage & Editor Products

    Bob Russo on Expert Connections

Page 1 of 4 (56 items) 1 2 3 4 Next >

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller